/*
*
*  $Id: islidercontract.cpp $
*  Ginkgo CADx Project
*
*  Copyright 2008-12 MetaEmotion S.L. All rights reserved.
*  http://ginkgo-cadx.com
*
*  This file is licensed under LGPL v3 license.
*  See License.txt for details
*
*/
#include "islidercontract.h"

GNC::GCS::ISliderContract::ISliderContract()
{
}

GNC::GCS::ISliderContract::~ISliderContract()
{
}